Subject: Returned mail

From: Mail Delivery Subsystem <[email-masked]>
Date: Thu, 21 Aug 2008 00:00:06 +0300

This is an informative message sent by Kerio MailServer 5.6.8 at ghost.
The server was not able to deliver your mail message to the following addresses:

  <[email-masked]@mail.global-one.by> (ghost: Mailbox invalid or does not exist)